body {margin:0; padding:0;
		font-family:Tahoma, sans-serif, Arial, Helvetica;
		background-color:white;
		font-size:12px;}
a {text-decoration:none; font-weight:bold;
	color:#59c;}
a:hover {text-decoration:underline}
optgroup {font-family:Tahoma, sans-serif, Arial, Helvetica;
		  font-size:12px;}
h3 {font-size:16px;
    text-align:center;
	margin-top:5px;
	border:1px solid #bbb;}
h4 {font-size:14px;margin:6px 0 6px 0}
h5 {font-size:13px;margin:3px 0 3px 0}
h6 {font-style:italic;font-weight:bold;text-align:center;border:0;margin:0}
table {font-size:12px}
textarea {font-family:Tahoma, Arial, Helvetica, sans-serif;
		   font-size:12px}
th {border-bottom:1px solid #bbb}
form {margin:0;padding:0}
input {font-family: Tahoma, sans-serif, Arial, Helvetica;font-size:12px}
select {font-family: Tahoma, sans-serif, Arial, Helvetica;font-size:12px}
button {font-family: Tahoma, sans-serif, Arial, Helvetica;font-size:12px}

input.default {width:400px}
p {text-align:justify}

div.mainmenu { position:relative; height:27px; width:1200px; background-color:#59c; color:white;z-index:1 }
div.menuitem {	padding:7px 7px 7px 7px;
				float:left;
				font-size:12px;
				font-weight:bold;}
div.menuitem:hover div.submenu {visibility:visible} 
div.menuitemHover div.submenu {visibility:visible} 
div.menuitem {behavior: url(hover.htc)}
div.submenuitem:hover div.subsubmenu {visibility:visible} 
div.submenuitemHover div.subsubmenu {visibility:visible} 
div.submenuitem {behavior: url(hover.htc)}
div.subsubmenuitem:hover div.subsubsubmenu {visibility:visible} 
div.subsubmenuitemHover div.subsubsubmenu {visibility:visible} 
div.subsubmenuitem {behavior: url(hover.htc)}
div.bublina {position:absolute;
			  background-color:#dd9;
			  font-size:10px;
			  border:1px solid #999;
			  padding:3px;
			  display:none;
			  text-align:justify;
			  width:800px;
			  z-index:5}
 h2.info_nadpis { font-size:13px;
				  padding:2px 0 3px 0;
				  margin:0;
				  width:150px;
				  color:white;
				  float:right;
				  text-align:right;
				  background-image:url('prech_info.png');}
 h2.aktu_nadpis {font-size:13px;
				 padding:2px 0 3px 0;
				 margin:0;
				 width:150px;
				 color:white;
				 text-align:left;
				 float:left;
				 background-image:url('prech_aktu.png');}
 div.info_obsah {border-top:2px solid #59c;
				 border-right:2px solid #59c;
				 margin-top:23px;
				 padding:6px;
				 }
 div.aktu_obsah {border:2px solid #59c;
				 margin-top:23px;
				 padding:6px;

				 background-image:url('pozadi_aktu.png');
				 background-position:500px 0%}
div.submenu {position:absolute;
			 top:27px;
			 border:2px solid white;
			 margin-left:-8px;
			 background-color:#59c;
			 color: white;
			 visibility:hidden;
			 }
div.subsubsubmenu, div.subsubmenu {position:absolute;
			 border:2px solid white; 
			 display:inline;
			 margin:-21px 0 0 0;
			 background-color:#59c;
			 color: white;
			 visibility:hidden;
			 left:100px;
			 }
 a.menuitem {padding:0px;
			 color:white;
			 display:block;}
 a.menuitem:hover {color:black;text-decoration:none}
 a.submenuitem {display:block;
                color:white;
				padding:2px 7px 2px 7px;}
 a.submenuitem:hover {background-color:#eee;color:black;text-decoration:none}
 a.rightitem {padding:2px 7px 2px 7px;background-color:#59c;color:black;border-bottom:5px solid #59c}
 a.rightitem:hover {background-color:black;color:white;text-decoration:none}
 a.minimenu{color:black}
span.ramecek {border:1px solid green}
.aktualita {padding:0px;margin:0px}
.podpis {color:#aaa}
.bolditalics{font-weight:bold;font-style:italic}
.text {text-align:justify;
       text-indent:20px;
	   margin:0}
.text_noindent {text-align:justify;
	   margin:0 0 5px 0}
.odsadit{padding-left:50px}
.centered{text-align:center}
.slanted{font-style:italic}
.oddelovac {float:left;margin-top:6px}
.nobottom {margin:0 0 3px 0}
